package com.writeoff.module.meeting.dto;

import javax.validation.constraints.NotBlank;

public class MeetingLaborAgreementExtractSubmitRequest {
    @NotBlank(message = "objectKey不能为空")
    private String objectKey;
    @NotBlank(message = "fileName不能为空")
    private String fileName;

    public String getObjectKey() {
        return objectKey;
    }

    public void setObjectKey(String objectKey) {
        this.objectKey = objectKey;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
